/* Subnav Content */
/* line 418, src/product-detail.scss */
#subnav {
  background: #d3d5d7 url("/us/images/products/bg-subnav-long.png") repeat-x 0px 0px; 
  }
  
  .subnav-accessory {
  min-height:100px;
  }
  /* line 421, src/product-detail.scss */
  /*
   By Wonho Lee
   12.07.2012
   For Sub Navigation.
  */
  /* 99999->100001 */
  #subnav.affix {
    position: fixed;
    top: 0;
    z-index: 1000001; 
    width: 100%; }

/* line 429, src/product-detail.scss */
/*
   By Wonho Lee
   12.07.2012
   For Full Product Name.
  */
#subnav-top h1 {
  clear: both;
  float: left;
  /*width: 640px;*/
  width: 560px;
  margin-top: 2px;
  font-size: 18px; }
/* line 436, src/product-detail.scss */
#subnav-top ul.product-info {
  float: right;
  /* width: 320px; */ 
  width: 375px;
  }
  /* line 439, src/product-detail.scss */
  #subnav-top ul.product-info li {
    margin-top: 5px; }
    /* line 442, src/product-detail.scss */
    #subnav-top ul.product-info li.ranking-info span {
      float: left;
      text-indent: -9999em;
      width: auto; }
      /* line 443, src/product-detail.scss */
      #subnav-top ul.product-info li.ranking-info span.ranking {
        float: none; }
        /* line 445, src/product-detail.scss */
        #subnav-top ul.product-info li.ranking-info span.ranking span {
          width: 65px; }
    /* line 454, src/product-detail.scss */
    #subnav-top ul.product-info li.nav-shop {
      float: right;
      /*margin-top: -4px;*/
      margin-top: -10px;/* Mantis 1335 02/25/2013 eunmi.choi*/
      padding-right: 0; }
      /* line 459, src/product-detail.scss */
      #subnav-top ul.product-info li.nav-shop a {
        color: #fff; }
    /* line 463, src/product-detail.scss */
    #subnav-top ul.product-info li.pricing {
      padding-left: 10px;
      font-size: 15px;
      border-left: 1px dotted #666;
      border-right: 1px dotted #666;
      color: #000; }
      
      #subnav-top ul.product-info li.borderClass {
      	border-right: none !important;
      }

/* line 474, src/product-detail.scss */
#subnav-bottom {
  padding-top: 0; }
  /* line 476, src/product-detail.scss */
  #subnav-bottom .subnav-actions {
    width: 344px; 
    margin-top: 0px !important;
    }
  /* line 479, src/product-detail.scss */
  #subnav-bottom ul.subnav-links {
    float: left;
    /*width: 610px;*/
    width: 570px;
     }
    /* line 483, src/product-detail.scss */
    #subnav-bottom ul.subnav-links li {
      background: #0051a0;
      padding: 8px 10px 10px;
      border-right: 1px solid #000;
      font-family: "PFSquareSansProMedium", "arial", "helvetica";
      font-weight: normal;
      font-size: 12px; }
      /* line 490, src/product-detail.scss */
      #subnav-bottom ul.subnav-links li.active, #subnav-bottom ul.subnav-links li:hover {
        background: #08a6e3;
        font-weight: normal;
        color: #fff; }
      /* line 495, src/product-detail.scss */
      #subnav-bottom ul.subnav-links li a {
        color: #fff; }
      /* line 498, src/product-detail.scss */
      #subnav-bottom ul.subnav-links li.last {
        border-right: none;
        background: #0051a0;
        padding: 8px 10px 10px; }
        /* line 502, src/product-detail.scss */
        #subnav-bottom ul.subnav-links li.last.active, #subnav-bottom ul.subnav-links li.last:hover {
          background: #08a6e3;
          border-right: 1px solid #08a6e3; }
    /* line 509, src/product-detail.scss */
    #subnav-bottom ul.subnav-links.alternate li {
      background: none;
      border-right: none;
      padding: 8px 0 10px;
      margin-right: 22px; }
      /* line 515, src/product-detail.scss */
      #subnav-bottom ul.subnav-links.alternate li.active, #subnav-bottom ul.subnav-links.alternate li:hover {
        background: none;
        font-weight: normal;
        color: #000000;
        border-bottom: 5px solid #08a6e3; }
      /* line 521, src/product-detail.scss */
      #subnav-bottom ul.subnav-links.alternate li a {
        color: #000000; }
        /* line 523, src/product-detail.scss */
        #subnav-bottom ul.subnav-links.alternate li a:hover {
          text-decoration: none; }
      /* line 527, src/product-detail.scss */
      #subnav-bottom ul.subnav-links.alternate li.last {
        border-right: none;
        background: none;
        padding: 8px 0px 10px; }
        /* line 531, src/product-detail.scss */
        #subnav-bottom ul.subnav-links.alternate li.last.active, #subnav-bottom ul.subnav-links.alternate li.last:hover {
          background: none; }
          
#subnav-mask .mask-image.reviews-no-accessories {
background: url("/us/images/common/bg-subnav-mask.png") no-repeat scroll 0 0 transparent;	
}

#subnav-mask .mask-image.compatible-no-accessories {
background: url("/us/images/common/bg-subnav-mask.png") no-repeat scroll 0 0 transparent;	
}

#subnav-mask .mask-image.support-no-accessories {
background: url("/us/images/common/bg-subnav-mask.png") no-repeat scroll 0 0 transparent;	
}

#subnav-mask .mask-image.overview-no-accessories {
background: url("/us/images/common/bg-subnav-mask.png") no-repeat scroll 0 0 transparent;	
}

#subnav-mask .mask-image.features-no-accessories {
background: url("/us/images/common/bg-subnav-mask.png") no-repeat scroll 0 0 transparent;	
}

#subnav-mask .mask-image.specs-no-accessories {
background: url("/us/images/common/bg-subnav-mask.png") no-repeat scroll 0 0 transparent;	
}

#subnav-mask .mask-image.gallery-no-accessories {
background: url("/us/images/common/bg-subnav-mask.png") no-repeat scroll 0 0 transparent;	
}

#subnav_box {
    display:table;
 	width:100%;	
 	background-color: #EFF2F5;/*ADD m2094.sangmin.hong.10042013.*/
}
		